Subject: Request for Salary Negotiation- ( Ankit Jain )
From: ankit jain <[email-masked]>
To: [email-masked]
Date: Tue, 26 Jul 2022 21:19:40 +0530

Dear Mam,

Thank you for offering me the system Administrator position. I’m excited
about LiveSalesman and the contribution I can make here.

However, I would like to discuss compensation before I can join the
company. While LiveSalesman is my first choice, I have received other job
offer that offering me more compensation. The offer is Which I am getting
is 4 Lakhs Per Annum.

I’m very interested in your Company and I would happily accept if you could
match what the other company is offering. I understand that not everything
can be accomplished, but I’m willing to be flexible and find a good
solution. I’m confident that I can make valuable contributions to the
company, and I hope we can come to a mutual agreement.

Thanks & Regards

Ankit Jain